* {
  margin: 0;
  padding: 0;
}
body {
  box-sizing: border-box;
  font-family: "Ubuntu", sans-serif;
  font-weight: 500;
  font-style: normal;
}

.container {
  width: 55vw;
  height: 100vh;
  display: flex;
  margin: auto;
  margin-top: 2rem;
}
#nameValidationMessage ,#emailValidationMessage,#phoneValidationMessage{
  text-align: right;
  color: red;
}

.left {
  display: flex;
  flex-direction: column;
  background-image: url("/assets/images/bg-sidebar-desktop.svg");
  background-repeat: no-repeat;
  background-size: cover;
  width: 22vw;
  height: 90vh;
  border-radius: 10px;
}

.right {
  display: flex;
  flex-direction: column;
  width: 32vw;
  height: 90vh;
  margin-left: 5rem;
  margin-top: 3rem;
}

.right h1 {
  color: hsl(213, 96%, 18%);
  font-size: 2.5rem;
}
.right p {
  margin: 1rem 0 2rem 0;
  color: hsl(231, 11%, 63%);
  font-size: 1rem;
  word-spacing: 5px;
}
label {
  color: hsl(213, 96%, 18%);
}
#name,
#email,
#phone {
  border-radius: 10px;
  border: 1px solid hsl(229, 24%, 87%);
  padding: 10px;
  width: 28vw;
  height: 2rem;
  margin-top: 1rem;
  margin-bottom: 2rem;
}
::placeholder {
  font-size: 1rem;
}
input[type="text"] {
  font-size: 1rem;
}

.nextbtn {
  display: flex;
  justify-content: flex-end;
  align-items: center;
  margin-top: 4rem;
  text-align: center;
}

.formbtn {
  border: none;
  width: 9rem;
  height: 3rem;
  background-color: hsl(213, 96%, 18%);
  font-size: 1rem;
  font-weight: 700;
  border-radius: 10px;
  color: hsl(229, 24%, 87%);
  margin-top: 10rem;
  cursor: pointer;
  margin-left: 22vw;
}
.left2 span,
.left3 span,
.left4 span {
  display: flex;
  justify-content: center;
  align-items: center;
  border: 2px solid hsl(228, 100%, 84%);
  color: hsl(229, 24%, 87%);
  width: 2rem;
  height: 2rem;
  border-radius: 50%;
}
.span1 {
  display: flex;
  justify-content: center;
  align-items: center;
  width: 2rem;
  height: 2rem;
  background-color: hsl(206, 94%, 87%);
  color: hsl(213, 96%, 18%);
  border-radius: 50%;
}
h3 {
  color: hsl(217, 100%, 97%);
}
.div1,
.div2,
.div3,
.div4 {
  display: flex;
  margin: 3rem 3rem;
  height: 3rem;
}
.div1 {
  margin-top: 4rem;
}

.right1 {
  display: flex;
  flex-direction: column;
  justify-content: flex-start;
  margin-left: 1.4rem;
}
.right1 p {
  color: hsl(229, 24%, 87%);
  font-weight: 300;
  font-size: 1rem;
  margin-bottom: 0.1rem;
}

@media (max-width: 375px) {
  .container {
    flex-direction: column; 
    border: none;
    width: 95vw;
    margin-top: 0;
  }
  .left {
    background: url("../assets/images/bg-sidebar-mobile.svg");
    flex-direction: row;
    width: 100%;
    height: 20vh;
    background-repeat: no-repeat;
    background-size: cover;
    border: none;
  }
  .right {
    width: 80%;
    margin-top: -4.5rem;
    background-color: white;
    margin-left: 2rem;
    border-radius: 10px;
    height: 40vh;
    padding: 10px;
    box-shadow: 1px 1px 5px hsl(231, 11%, 63%);
  }
  .right1 {
    display: none;
  }


  .div1,
  .div2,
  .div3,
  .div4 {
    margin: 0;
    justify-content: center;
    align-items: center;
    margin-left: 2rem;
    margin-top: 2rem;
  }
  .div1 {
    margin-left: 4rem;
  }
  .right h1 {
    margin-top: 0;
  }
  .right1 {
    display: none;
  }
  .left1,
  .left2,
  .left3,
  .left4 {
    display: flex;
    justify-content: center;
  }
  .formbtn {
    margin-left: 50vw;
  }
  #name,
  #email,
  #phone {
    width: 80vw;
  }
}
